## beanprice 1.2.1+git20240619

=== requirements.txt ===
beancount>=2.3.4
python-dateutil>=2.6.0
requests>=2.0
