=== debian/changelog ===
beanprice (1.2.1+git20240619-3) unstable; urgency=medium

  * debian/control: Make the binary package Breaks+Replaces
    beancount (<< 3.0). (Closes: #1091399)
  * debian/control: Make the binary package Enhances beancount.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Jan 2025 18:30:30 -0500

beanprice (1.2.1+git20240619-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Dec 2024 09:13:22 -0500

beanprice (1.2.1+git20240619-1) unstable; urgency=medium

  * Initial release. (Closes: #1090995)

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Dec 2024 18:19:02 -0500
