=== debian/control ===
Source: beanprice
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 beancount,
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-beancount,
 python3-dateutil,
 python3-pytest <!nocheck>,
 python3-requests,
Standards-Version: 4.7.0
Homepage: https://github.com/beancount/beanprice
Vcs-Git: https://salsa.debian.org/python-team/packages/beanprice.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/beanprice
Rules-Requires-Root: no
Description: Price quotes fetcher for Beancount
 Beanprice is a daily price quotes fetch library for plain-text accounting.
 It provides a script to fetch market data prices from various
 sources on the internet and render them for plain text accounting price
 syntax (and Beancount).
 .
 This used to be located within Beancount itself (at v2) under
 beancount.prices. This repo will contain all future updates to that
 script and to those price sources.

Package: python3-beanprice
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 beanprice,
Enhances:
 beancount,
Breaks:
 beancount (<< 3.0),
Replaces:
 beancount (<< 3.0),
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
