## beanprice 2.0.0

=== requirements.txt ===
beancount>=3.0.0
python-dateutil>=2.6.0
requests>=2.0
