=== debian/changelog ===
beanprice (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100198).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 17:06:42 +0000

beanprice (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Feb 2025 13:49:11 -0500

beanprice (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Feb 2025 07:51:35 -0500
