=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- beancount,
+ beancount (>= 3),
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3,
- python3-beancount,
+ python3-beancount (>= 3),
  python3-dateutil,
  python3-pytest <!nocheck>,
  python3-requests,
+ python3-setuptools,
 Standards-Version: 4.7.0
 Homepage: https://github.com/beancount/beanprice
 Vcs-Git: https://salsa.debian.org/python-team/packages/beanprice.git
