=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME = beanprice

%:
	dh $@ --buildsystem=pybuild
